/* ---- Style for entire screen ---- */

html {
	background: #090952;
}

/* ---- Style for entire body ---- */

body {
	border:1px solid black;
	width:800px;
	margin:0 auto;
	padding:0.5em;
	font-family: Arial, Helectiva, sans-serif;
	background:grey;
	font-size: 1em;
} 

/* ---- Style for page header ---- */

header {
	background: #000000;
	background-image: url("images\Untitled.png");
	background-repeat: no-repeat;
}

/* ---- Style for page header ---- */

nav {
	background: #white;
	padding-left: 0.5em;
}

nav a{ 
	font-size: 1em;
	padding-right:0.8em;
	color: #white;
}

/* ---- Style for main section of body ---- */

section{
	margin:10px 0 10px 0px;
}

img{
	width: 450px;
}

#banner {
	width: 800px;
}

#metallica {
	width: 450px;
}

/* ---- Style for page footer ---- */

footer {
	height:30px;
	background: #585966;
}

footer p{
	font-family: "Comic Sans MS", cursive, sans-serif;
	font-size: 1em;
	padding-top:10px;
	margin:10px 0 0 10px;
} 
	

	